/* GRID ****************************************/
.homepage {
	display: grid;
	grid-template-areas:
		'recent'
		'downloads'
		'subscriptions';
	grid-template-columns: 100%;
	grid-template-rows: 
		[first-line] auto
		[second-line] auto
		[third-line] auto;
	background-color: #FFF
}

@media (min-width:991px) {
	.homepage {
		grid-template-areas:
			'video recent'
			'subscriptions subscriptions'
			'downloads downloads';
		grid-template-columns: 50% auto;
		grid-column-gap: 7px
	}	
}

@media (min-width:1460px) {
	.homepage {
		grid-template-areas:
			'video recent'
			'video subscriptions'
			'downloads downloads';
		grid-template-rows: auto auto auto;
	}	
}


/* VIDEO ****************************************/
.moduletable_video {
	grid-area: video;
	display: flex;
	align-content: stretch;
	line-height: 0;
	padding: 0 0 0 0;
	background-color: #000
}

@media (min-width:991px) {
	.moduletable_video {
		margin: 7px 0
	}
}

.custom_video {
	flex: 1 1 100%
}

.custom_video a {
	display: flex;
	height: 100%;
	align-content: center
}

.moduletable_video video {
	flex: 1 1 100%;
	align-self: center;
	overflow: hidden
}


/* RECENTLY WITH THE ICCF GROUP ****************************************/

/* FRAME */
.moduletable_recent {
	display: block;
	grid-area: recent;
	margin-bottom: 20px
}

@media (min-width:991px) {
	.moduletable_recent {
		padding: 30px;
		margin: 7px 0;
		background-color: #222222
	}
}


/* H2 */
.moduletable_recent > H2 {
	color: #2B588D;
	line-height: 100%
}

@media (min-width:991px) {
	.moduletable_recent > H2 {
		color: #CCCCCC
	}
}


/* UL */
.moduletable_recent > ul.category-module_recent.mod-list {
	font-size: 100%;
	margin: 0
}


/* 1ST LINK REMOVAL */
.moduletable_recent > ul.category-module_recent.mod-list > a {
	display: none
}


/* LI */
.moduletable_recent > ul.category-module_recent.mod-list > li {
	list-style: none;
	padding: 25px 0 0 0;
	margin: 0
}


/* IMAGE */
.moduletable_recent > ul.category-module_recent.mod-list > li > a {
	margin: 0
}

@media (min-width:991px) {
	.moduletable_recent > ul.category-module_recent.mod-list > li > a {
		float: right;
		width: 25%;
		margin: 0 0 5px 40px;
		cursor: pointer;
		z-index: 1;
		-ms-transition: all 0.2s linear;
		-webkit-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear
	}
}

@media (min-width:991px) {
	.moduletable_recent > ul.category-module_recent.mod-list > li > a:hover {
		opacity: 0.8
	}
}

.moduletable_recent a > img {
	width: 100%
}


/* INFO FRAME */
.moduletable_recent div.info {
	display: block;
	position: relative;
	top: inherit;
	right: inherit;
	bottom: inherit;
	left: inherit;
	padding: 0;
	margin: 0;
	background-image: none;
	transition: none
}

/* ARTICLE TITLE */
.moduletable_recent div.info > a > span {
	display: block;
	max-height: none;
	font-size: 16px;
	line-height: 20px;
	color: #666666;
	font-weight: bold;
	margin-bottom: 10px;
	-ms-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear
}

@media (min-width:991px) {
.moduletable_recent div.info > a > span {
	font-size: 13px;
	line-height: 15px;
	color: #ADADAD
	}
}

@media (min-width:1200px) {
.moduletable_recent div.info > a > span {
	font-size: 16px
	}
}

.moduletable_recent div.info > a > span:hover {
	color: #4AB780
}


/* ARTICLE CATEGORY */
.moduletable_recent div.info > a:nth-of-type(2) {
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
	-ms-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
	margin-bottom: 10px
}

@media (min-width:991px) {
	.moduletable_recent div.info > a:nth-of-type(2) {
		margin-bottom: 0
	}
}

.moduletable_recent div.info > a:nth-of-type(2):hover {
	color: #4AB780
}


/* ARTICLE INTRO TEXT */
.moduletable_recent .mod-articles-category-introtext {
	display: block;
	font-size: 13px;
	line-height: 22px;
	color: #777777;
	padding: 0 0 30px
}


/* VIEW BUTTON */
.moduletable_recent .mod-articles-category-readmore {
	display: block;
	width: auto;
	line-height: 0
}

.moduletable_recent .mod-articles-category-readmore .mod-articles-category-title  {
	display: inline-block;
	position: relative;
	overflow: hidden;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #FFF;
	cursor: pointer;
	padding: 6px 10px 8px 35px;
	margin: 0;
	border: none;
	border-radius: 5px;
	outline: none;
	-webkit-transition: background-position .7s,background-size .7s,box-shadow .4s;
	transition: background-position .7s,background-size .7s,box-shadow .4s;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(43, 88, 141, 1)), to(rgba(43, 88, 141, 1))), url("");
	background-image: linear-gradient(to bottom, rgba(43, 88, 141, 1), rgba(43, 88, 141, 1)), url("");
	background-size: 100%
}


.moduletable_recent .mod-articles-category-readmore .mod-articles-category-title:hover {
	background-position: 0% 20%;
	background-size: 102%
}
	
.moduletable_recent .mod-articles-category-readmore .mod-articles-category-title:before {
	display: block;
	position: absolute;
	font-family: "Font Awesome 5 Free";
	content: '\f35a';
	color: #FFF;
	top: 6px;
	left: 10px;
	font-size: 16px;
	font-weight: 900;
	-webkit-transition: right .4s, -webkit-transform .2s;
	transition: right .4s, -webkit-transform .2s;
	transition: right .4s, transform .2s;
	transition: right .4s, transform .2s, -webkit-transform .2s
}

.moduletable_recent .mod-articles-category-readmore .mod-articles-category-title:hover:before {
	-webkit-transform: scale(1.2);
	transform: scale(1.2)
}

.moduletable_recent .mod-articles-category-readmore .mod-articles-category-title:after {
	display: block;
	position: absolute;
	font-family: "Font Awesome 5 Free";
	content: '\f518';
	top: -10px;
	right: -100px;
	font-size: 50px;
	font-weight: 900;
	opacity: .3;	
	-webkit-transition: right .4s, -webkit-transform .2s;
	transition: right .4s, -webkit-transform .2s;
	transition: right .4s, transform .2s;
	transition: right .4s, transform .2s, -webkit-transform .2s
}

.moduletable_recent .mod-articles-category-readmore .mod-articles-category-title:hover:after {
	right: -15px;
	-webkit-transition: right .4s,-webkit-transform 30s .2s linear;
	transition: right .4s,-webkit-transform 30s .2s linear;
	transition: right .4s,transform 30s .2s linear;
	transition: right .4s,transform 30s .2s linear,-webkit-transform 30s .2s linear;
	-webkit-transform: scale(1);
	transform: scale(1)
}


/* PICK YOUR NEWSLETTERS ****************************************/

/* MAIN FRAME */
.moduletable_subscriptions {
	display: block;
	grid-area: subscriptions;
	padding: 25px 30px 30px;	
	background-color: #F4F4F8
}

@media (min-width:991px) {
	.moduletable_subscriptions {
		margin-bottom: 7px
	}
}

@media (min-width:1460px) {
	.moduletable_subscriptions {
		padding-top: 22px;
		padding-bottom: 25px
	}
}



@media (min-width:991px) {
	.moduletable_subscriptions::after {
		display: block;
		position: absolute;
		width: 25%;
		top: 0;
		right: 0;
		height: 100%;
		content: "";
		background-image: url("../../../images/icons/newsletter.jpg");
		background-size: auto 100%;
		background-position: 100% 0;
		background-repeat: no-repeat
	}
}


/* H2 */
.moduletable_subscriptions > h2 {
	line-height: 100%;
	color: #333;
	margin-bottom: 15px
}

@media (min-width:991px) {
	.moduletable_subscriptions > h2 {
		max-width: 70%;
		padding: 0;
		margin: 0 0 15px
	}
}

@media (min-width:991px) {
	.moduletable_subscriptions > .acym_module {
		max-width: 70%
	}
}




/* FLEX FRAME */
.moduletable_subscriptions .acym_module_form {
	display: flex;
	flex-flow: row wrap
}

/* TEXT */
.moduletable_subscriptions .acym_introtext {
	flex: 1 1 100%;
	font-size: 13px;
	line-height: 22px;
	color: #ADADAD;
	margin-bottom: 10px
}


/* LISTS */
.moduletable_subscriptions .acym_lists {
	flex: 1 1 100%;
	display: flex;
	flex-flow: row wrap;
	margin: 0 -20px 20px
}

.moduletable_subscriptions .acym_lists > div.onelist {
	flex: 0 0 auto;
	margin: 0 20px
}

.moduletable_subscriptions .acym_lists > div.onelist input {
	top: 2px;
	height: auto;
	min-height: 0;
	margin: 0 10px 0 0
}

.moduletable_subscriptions .acym_lists > div.onelist label {
	font-size: 13px;
	color: #777777;
	letter-spacing: 1px;
	padding: 0
}

/* EMAIL */
.moduletable_subscriptions .acym_module_form > .acym_form {
	flex: 1 1 auto
}
.moduletable_subscriptions .acym_module_form > .acym_form .onefield {
	margin: 0
}

.moduletable_subscriptions .acym_module_form > .acym_form > .onefield > input {
	height: 40px;
	max-width: 100%;
	border: 1px solid #CCC
}

div.acym_module_success {
	background-color: #FFFFFF !important
}

.moduletable_subscriptions .acym_module_form > .acysubbuttons {
	flex: 0 0 auto;
	margin-left: 10px
}

.moduletable_subscriptions .acym_module_form > .acysubbuttons input {
	height: 40px;
	max-width: 100%;
	text-transform: uppercase;
	font-size: 12px;
	color: #000;
	background-color: #4AB780
}


/* DOWNLOADS ****************************************/

/* GRID AREA */
.moduletable_downloads {
	grid-area: downloads;
	margin-bottom: 20px;
}


/* MODULE TITLE */
.moduletable_downloads > h2 {
	padding: 20px 5%
}

@media (min-width:991px) {
	.moduletable_downloads > h2 {
		display: none
	}
}


/* FLEX FRAME PARENT */
@media (min-width:991px) {
	.custom_downloads {
		display: flex;
		flex-flow: row wrap;
		height: 300px;
		background-color: #F4F4F8
	}
}

@media (min-width:1460px) {
	.custom_downloads {
		height: 150px
	}
}


/* FLEX FRAME CHILDREN */
.custom_downloads > a {
	padding: 0;
	overflow: hidden
}

@media (min-width:991px) {
	.custom_downloads > a {
		display: flex;
		flex-flow: row wrap;
		align-content: flex-end;
		flex: 1 1 30%;
		height: 50%;
		padding: 0;
		border-right: 7px solid #FFF;
		border-bottom: 7px solid #FFF
	}
}

@media (min-width:1460px) {
	.custom_downloads > a {
		flex: 1 1 20%;
		height: 100%;
		border-bottom: 0
	}
}

@media (min-width:991px) {
	.custom_downloads > a:last-of-type {
		border-right: 0
	}
}


/* MOBILE DISPLAY & ORDERING */
@media (max-width:990px) {
	.custom_downloads > a:nth-child(1) { order: 2 }
	.custom_downloads > a:nth-child(2) { order: 1 }
	.custom_downloads > a:nth-child(3) { order: 3 }
	.custom_downloads > a:nth-child(4) { display: none }
	.custom_downloads > a:nth-child(5) { display: none }
}


/* IMAGES */
@media (max-width:990px) {
	.custom_downloads .mos1 > div:nth-of-type(1) {
		width: 100%;
		content: url('https://internationalconservation.org/images/mosaics/connect/1.jpg')
	}
	.custom_downloads .mos2 > div:nth-of-type(1) {
		width: 100%;
		content: url('https://internationalconservation.org/images/mosaics/connect/2.jpg')
	}
	.custom_downloads .mos3 > div:nth-of-type(1) {
		width: 100%;
		content: url('https://internationalconservation.org/images/mosaics/connect/3.jpg')
	}
}

@media (min-width:991px) {
	.custom_downloads .mos1 div:nth-of-type(1)::before { background-image: url('https://internationalconservation.org/images/mosaics/connect/1.jpg') }
	.custom_downloads .mos2 div:nth-of-type(1)::before { background-image: url('https://internationalconservation.org/images/mosaics/connect/2.jpg') }
	.custom_downloads .mos3 div:nth-of-type(1)::before { background-image: url('https://internationalconservation.org/images/mosaics/connect/3.jpg') }
	.custom_downloads .mos4 div:nth-of-type(1)::before { background-image: url('https://internationalconservation.org/images/mosaics/connect/4.jpg') }
	.custom_downloads .mos5 div:nth-of-type(1)::before { background-image: url('https://internationalconservation.org/images/mosaics/connect/5.jpg') }	
}

@media (min-width:991px) {
	.custom_downloads .mos1::before { background-image: url('https://internationalconservation.org/images/mosaics/connect/1.jpg') }
	.custom_downloads .mos2::before { background-image: url('https://internationalconservation.org/images/mosaics/connect/2.jpg') }
	.custom_downloads .mos3::before { background-image: url('https://internationalconservation.org/images/mosaics/connect/3.jpg') }
	.custom_downloads .mos4::before { background-image: url('https://internationalconservation.org/images/mosaics/connect/4.jpg') }
	.custom_downloads .mos5::before { background-image: url('https://internationalconservation.org/images/mosaics/connect/5.jpg') }	
}


/* IMAGE DIV (MOBILE) */
.custom_downloads a div:nth-of-type(1) {
	flex: 1 1 50%;
}

/* HEADING */
.custom_downloads a div:nth-of-type(1) {
	flex: 1 1 50%;
	text-align: right;
	padding: 0 5%;
	margin: 0;
	cursor: pointer
}

.custom_downloads a h2 {
	padding-top: 20px;
	padding-bottom: 10px;
	margin: 0;
	cursor: pointer
}

@media (min-width:991px) {
	.custom_downloads a h2 {
		flex: 1 1 100%;
		right: -10%;
		font-size: 12px;
		line-height: 18px;
		text-align: right;
		letter-spacing: 1.5px;
		font-weight: bold;
		color: #222;
		cursor: pointer;
		padding: 8px 25px 12px 15px;
		border-radius: 5px 5px 0 0;
		background-color: #FFF;
		-ms-transition: all 0.1s linear;
		-webkit-transition: all 0.1s linear;
		-o-transition: all 0.1s linear;
		transition: all 0.1s linear
	}	
}

@media (min-width:991px) {
	.custom_downloads a:hover h2 {
		right: 0;
		color: #2B588D;
		border-radius: 0
	}
}


/* TEXT */
.custom_downloads a p {
	padding: 0 5% 30px;
	cursor: pointer
}

@media (min-width:991px) {
	.custom_downloads a p {
		display: none
	}	
}

/* ::BEFORE */
.custom_downloads > a::before {
	flex: 1 1 100%;
	content: "";
	background-size: cover;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	opacity: 1;
	-ms-transition: all 0.1s linear;
	-webkit-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear
}

@media (min-width:991px) {
	.custom_downloads a:hover::before {
		opacity: 0.9
	}

	.custom_downloads > a::before {
		margin: 0
	}
}

@media (min-width:991px) {
	.custom_downloads.imgpop a::before {
		opacity: 0.1;
		-ms-transition: all 0.1s linear;
		-webkit-transition: all 0.1s linear;
		-o-transition: all 0.1s linear;
		transition: all 0.1s linear
	}
}

@media (min-width:991px) {
	.custom_downloads.imgpop a:hover::before {
		opacity: 1;
		box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px
	}
}